CVE-2018-17436 – ReadCode() in decompress.c in the HDF HDF5 through 1.10.3 library allows attackers to caus …

0

Vuln ID: CVE-2018-17436

Published:  2018-09-24  14:29:00Z

Description: ReadCode() in decompress.c in the HDF HDF5 through 1.10.3 library allows attackers to cause a denial of service (invalid write access) via a crafted HDF5 file. This issue was triggered while converting a GIF file to an HDF file.

Source: NVD.NIST.GOV